# Uses of Class
com.github.lgooddatepicker.zinternaltools.Convert

Packages that use Convert
Package
Description
com.github.lgooddatepicker.components

## Uses of Convert in com.github.lgooddatepicker.components

Methods in com.github.lgooddatepicker.components that return Convert
Modifier and Type
Method
Description
`Convert`
DatePicker.`convert()`
convert, This is used to access the Convert class instance.